## rust-auth-git2 0.5.5

=== debian/changelog ===
rust-auth-git2 (0.5.5-3) unstable; urgency=medium

  * Correcting weird auto-generated depends on rust-git2 (Closes:
    #1090063).

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Dec 2024 10:17:48 +0100

rust-auth-git2 (0.5.5-2) unstable; urgency=medium

  * Updating maintainer email address.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:32:46 +0100

rust-auth-git2 (0.5.5-1) unstable; urgency=low

  * Initial upload to sid (build-depends of forgejo-cli).

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 07:47:03 +0100
