=== debian/control ===
Source: rust-auth-git2
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 cargo:native <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-dirs-5+default-dev (>= 5.0.1-~~) <!nocheck>,
 librust-git2+default-dev (>= 0.19.0-~~) <!nocheck>,
 librust-terminal-prompt-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/de-vri-es/auth-git2-rs
X-Cargo-Crate: auth-git2

Package: librust-auth-git2+log-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 librust-auth-git2-dev (= ${binary:Version}),
 librust-log-0.4+default-dev (>= 0.4.19-~~),
 ${misc:Depends},
Provides:
 librust-auth-git2-0+log-dev (= ${binary:Version}),
 librust-auth-git2-0.5+log-dev (= ${binary:Version}),
 librust-auth-git2-0.5.5+log-dev (= ${binary:Version}),
Description: Authentication for git2 - feature "log"
 Authentication with git can be quite difficult to implement correctly,
 this crate aims to make it easy.
 .
 This metapackage enables feature "log" for the Rust auth-git2 crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-auth-git2-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-git2+default-dev (>= 0.19.0-~~),
 librust-terminal-prompt-0.2+default-dev (>= 0.2.2-~~),
 ${misc:Depends},
Suggests:
 librust-auth-git2+log-dev (= ${binary:Version}),
Provides:
 librust-auth-git2+default-dev (= ${binary:Version}),
 librust-auth-git2-0+default-dev (= ${binary:Version}),
 librust-auth-git2-0-dev (= ${binary:Version}),
 librust-auth-git2-0.5+default-dev (= ${binary:Version}),
 librust-auth-git2-0.5-dev (= ${binary:Version}),
 librust-auth-git2-0.5.5+default-dev (= ${binary:Version}),
 librust-auth-git2-0.5.5-dev (= ${binary:Version}),
Description: Authentication for git - Rust source code
 Authentication with git can be quite difficult to implement correctly,
 this crate aims to make it easy.
 .
 This package contains the source for the Rust auth_git2 crate
 for use with cargo and dh-cargo.
