## rust-auth-git2 0.5.7

=== debian/changelog ===
rust-auth-git2 (0.5.7-2) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:02:53 +0100

rust-auth-git2 (0.5.7-1) sid; urgency=medium

  * Merging upstream version 0.5.7.
  * Updating year in upstream copyright for 2025.
  * Updating cargo checksum for version 0.5.7.
  * Updating build-depends for version 0.5.7.
  * Updating depends for version 0.5.7.
  * Updating provides for version 0.5.7.
  * Updating test commands for version 0.5.7.
  * Updating test depends for version 0.5.7.
  * Wrap and sorting debian files.
  * Adding patch to build with available version of rust-dirs in sid.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 06:45:15 +0100

rust-auth-git2 (0.5.5-4) sid; urgency=medium

  * Adding vcs fields.
  * Updating year in debian copyright for 2025.
  * Using codenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 09:03:02 +0100

rust-auth-git2 (0.5.5-3) sid; urgency=medium

  * Correcting weird auto-generated depends on rust-git2 (Closes:
    #1090063).

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Dec 2024 10:17:48 +0100

rust-auth-git2 (0.5.5-2) sid; urgency=medium

  * Updating maintainer email address.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:32:46 +0100

rust-auth-git2 (0.5.5-1) sid; urgency=low

  * Initial upload to sid (build-depends of forgejo-cli).

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 07:47:03 +0100
