=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
- cargo:native <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-cargo,
- librust-dirs-5+default-dev (>= 5.0.1-~~) <!nocheck>,
- librust-git2+default-dev (>= 0.19.0-~~) <!nocheck>,
+ cargo:native <!nocheck>,
+ librust-dirs-5+default-dev <!nocheck>,
+ librust-git2-dev (<< 21.0-~~) <!nocheck>,
+ librust-git2-dev (>= 0.15-~~),
  librust-terminal-prompt-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/de-vri-es/auth-git2-rs
+Vcs-Browser: https://forgejo.debian.net/forgejo/rust-auth-git2
+Vcs-Git: https://forgejo.debian.net/forgejo/rust-auth-git2
 X-Cargo-Crate: auth-git2
 
 Package: librust-auth-git2+log-dev
@@ -27,7 +30,7 @@
 Provides:
  librust-auth-git2-0+log-dev (= ${binary:Version}),
  librust-auth-git2-0.5+log-dev (= ${binary:Version}),
- librust-auth-git2-0.5.5+log-dev (= ${binary:Version}),
+ librust-auth-git2-0.5.7+log-dev (= ${binary:Version}),
 Description: Authentication for git2 - feature "log"
  Authentication with git can be quite difficult to implement correctly,
  this crate aims to make it easy.
@@ -40,8 +43,9 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- librust-dirs-5+default-dev (>= 5.0.1-~~),
- librust-git2+default-dev (>= 0.19.0-~~),
+ librust-dirs-5+default-dev,
+ librust-git2-dev (<< 21.0-~~),
+ librust-git2-dev (>= 0.15-~~),
  librust-terminal-prompt-0.2+default-dev (>= 0.2.2-~~),
  ${misc:Depends},
 Suggests:
@@ -52,8 +56,8 @@
  librust-auth-git2-0-dev (= ${binary:Version}),
  librust-auth-git2-0.5+default-dev (= ${binary:Version}),
  librust-auth-git2-0.5-dev (= ${binary:Version}),
- librust-auth-git2-0.5.5+default-dev (= ${binary:Version}),
- librust-auth-git2-0.5.5-dev (= ${binary:Version}),
+ librust-auth-git2-0.5.7+default-dev (= ${binary:Version}),
+ librust-auth-git2-0.5.7-dev (= ${binary:Version}),
 Description: Authentication for git - Rust source code
  Authentication with git can be quite difficult to implement correctly,
  this crate aims to make it easy.
