=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets --all-features
Features:
 test-name=rust-auth-git2:@,
Depends:
 dh-cargo (>= 31),
 librust-assert2-0.3+default-dev (>= 0.3.11-~~),
 librust-clap-4+default-dev (>= 4.3.21-~~),
 librust-clap-4+derive-dev (>= 4.3.21-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-git2+default-dev (<< 21.0-~~),
 librust-git2+default-dev (>= 0.14-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets
Features:
 test-name=librust-auth-git2-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-assert2-0.3+default-dev (>= 0.3.11-~~),
 librust-clap-4+default-dev (>= 4.3.21-~~),
 librust-clap-4+derive-dev (>= 4.3.21-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-git2+default-dev (<< 21.0-~~),
 librust-git2+default-dev (>= 0.14-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets --no-default-features
Features:
 test-name=librust-auth-git2-dev:,
Depends:
 dh-cargo (>= 31),
 librust-assert2-0.3+default-dev (>= 0.3.11-~~),
 librust-clap-4+default-dev (>= 4.3.21-~~),
 librust-clap-4+derive-dev (>= 4.3.21-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-git2+default-dev (<< 21.0-~~),
 librust-git2+default-dev (>= 0.14-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets --no-default-features --features log
Features:
 test-name=librust-auth-git2+log-dev:log,
Depends:
 dh-cargo (>= 31),
 librust-assert2-0.3+default-dev (>= 0.3.11-~~),
 librust-clap-4+default-dev (>= 4.3.21-~~),
 librust-clap-4+derive-dev (>= 4.3.21-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-git2+default-dev (<< 21.0-~~),
 librust-git2+default-dev (>= 0.14-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
