## rust-auth-git2 0.5.8

=== debian/changelog ===
rust-auth-git2 (0.5.8-3) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:26:50 +0200

rust-auth-git2 (0.5.8-2) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:43:00 +0200

rust-auth-git2 (0.5.8-1) experimental; urgency=medium

  * Merging upstream version 0.5.8.
  * Updating cargo checksum for version 0.5.8.
  * Updating test commands for version 0.5.8.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 09:59:50 +0200

rust-auth-git2 (0.5.7-3) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing build-depends.
  * Harmonizing depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 08:04:07 +0200
