=== debian/control ===
Source: rust-auth-git2
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 librust-dirs-dev <!nocheck>,
 librust-git2-dev,
 librust-terminal-prompt-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/de-vri-es/auth-git2-rs
Vcs-Browser: https://forgejo.debian.net/rust/rust-auth-git2
Vcs-Git: https://forgejo.debian.net/rust/rust-auth-git2
X-Cargo-Crate: auth-git2

Package: librust-auth-git2+log-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Authentication for git2 - feature "log"
 Authentication with git can be quite difficult to implement correctly,
 this crate aims to make it easy.
 .
 This metapackage enables feature "log" for the Rust auth-git2 crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-auth-git2-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Authentication for git - Rust source code
 Authentication with git can be quite difficult to implement correctly,
 this crate aims to make it easy.
 .
 This package contains the source for the Rust auth_git2 crate
 for use with cargo and dh-cargo.
