=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem cargo

execute_after_dh_auto_install:
	# removing unneeded files
	rm -rf debian/librust-*/usr/share/cargo/registry/*/.git*
	rm -f debian/librust-*/usr/share/cargo/registry/*/*.orig
	rm -f debian/librust-*/usr/share/cargo/registry/*/*.md
	rm -f debian/librust-*/usr/share/cargo/registry/*/*.tpl
	rm -f debian/librust-*/usr/share/cargo/registry/*/CHANGELOG

	# installed via librust-terminal-prompt-dev.examples
	rm -rf debian/librust-*/usr/share/cargo/registry/*/examples
