=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets --all-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.8 --all-targets --all-features
 Features:
  test-name=rust-auth-git2:@,
 Depends:
@@ -15,7 +15,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets
+Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.8 --all-targets
 Features:
  test-name=librust-auth-git2-dev:default,
 Depends:
@@ -32,7 +32,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets --no-default-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.8 --all-targets --no-default-features
 Features:
  test-name=librust-auth-git2-dev:,
 Depends:
@@ -49,7 +49,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.7 --all-targets --no-default-features --features log
+Test-Command: /usr/share/cargo/bin/cargo-auto-test auth-git2 0.5.8 --all-targets --no-default-features --features log
 Features:
  test-name=librust-auth-git2+log-dev:log,
 Depends:
